/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_video': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M222.75 34.81c33.13-14.55 74.17-7.86 100.98 16.43 24.75 21.17 36.68 55.87 31.01 87.83-4.94 30.3-25.49 57.55-53.34 70.5-.13 39.8.06 79.6-.1 119.39-.26 17.44-7.15 36.32-22.85 45.52-14.92 9.71-33.37 9.16-50.45 8.87-60.01-.27-123.9-4.67-177-35.24-15.64-9.63-23.39-28.23-23.57-46.09-.12-32.29-.01-64.58-.06-96.87C11.75 193.5 1.89 175.02 0 155.71V148c.13-41.32 43.24-74.89 83.31-64.42 35.63 6.82 60.21 45.28 52.31 80.54 12.68.03 25.36-.01 38.03.02-23.81-47.02.02-110.04 49.1-129.33m29.57 47.66c-21.21 3.74-36.85 26.16-32.59 47.39 3.03 22.47 27.24 38.47 49.18 33.25 23.64-4.38 38.93-31.63 30.13-54.11-6.55-18.6-27.25-30.79-46.72-26.53M82.25 218.76c.16 28.16-.45 56.44.31 84.53 50.56 24.7 108.83 25.96 164.05 25.23-.06-36.58.02-73.16-.04-109.74-54.77.03-109.55.08-164.32-.02zM356.11 232.72c18.25-18.4 36.75-36.55 54.89-55.05v192.02c-18.23-18.35-36.59-36.58-54.86-54.9-.03-27.35.03-54.71-.03-82.07z"/></g>'
  }
})
